<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1 plus MathML 2.0//EN" "http://www.w3.org/Math/DTD/mathml2/xhtml-math11-f.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><!--This file was converted to xhtml by LibreOffice - see https://cgit.freedesktop.org/libreoffice/core/tree/filter/source/xslt for the code.--><head profile="http://dublincore.org/documents/dcmi-terms/"><meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8"/><title xml:lang="en-US">- no title specified</title><meta name="DCTERMS.title" content="" xml:lang="en-US"/><meta name="DCTERMS.language" content="en-US" scheme="DCTERMS.RFC4646"/><meta name="DCTERMS.source" content="http://xml.openoffice.org/odf2xhtml"/><meta name="DCTERMS.creator" content="FRIULI, Valerio"/><meta name="DCTERMS.issued" content="2020-11-26T21:56:47" scheme="DCTERMS.W3CDTF"/><meta name="DCTERMS.modified" content="2021-05-07T16:04:56.753565055" scheme="DCTERMS.W3CDTF"/><meta name="DCTERMS.provenance" content="" xml:lang="en-US"/><meta name="DCTERMS.subject" content="," xml:lang="en-US"/><link rel="schema.DC" href="http://purl.org/dc/elements/1.1/" hreflang="en"/><link rel="schema.DCTERMS" href="http://purl.org/dc/terms/" hreflang="en"/><link rel="schema.DCTYPE" href="http://purl.org/dc/dcmitype/" hreflang="en"/><link rel="schema.DCAM" href="http://purl.org/dc/dcam/" hreflang="en"/><style type="text/css">
    @page {  }
    table { border-collapse:collapse; border-spacing:0; empty-cells:show }
    td, th { vertical-align:top; font-size:10pt;}
    h1, h2, h3, h4, h5, h6 { clear:both;}
    p { white-space: nowrap; }
    ol, ul { margin:0; padding:0;}
    li { list-style: none; margin:0; padding:0;}
    /* "li span.odfLiEnd" - IE 7 issue*/
    li span. { clear: both; line-height:0; width:0; height:0; margin:0; padding:0; }
    span.footnodeNumber { padding-right:1em; }
    span.annotation_style_by_filter { font-size:95%; font-family:Arial; background-color:#fff000;  margin:0; border:0; padding:0;  }
    span.heading_numbering { margin-right: 0.8rem; }* { margin:0;}
    .ta1 { writing-mode:horizontal-tb; direction:ltr; }
    .Default { font-family:Calibri; vertical-align:bottom; color:#000000; font-size:11pt; }
    .ce1 { color:#000000; font-size:11pt; font-family:Calibri; vertical-align:bottom; border-width:NaNcm; border-style:solid; border-color:#000000; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
    .ce2 { color:#000000; font-size:11pt; font-family:Calibri; vertical-align:bottom; border-width:NaNcm; border-style:solid; border-color:#000000; }
    .ce3 { color:#000000; font-size:11pt; font-family:Calibri; vertical-align:bottom; background-color:#5b9bd5; border-width:NaNcm; border-style:solid; border-color:#000000; }
    .ce4 { color:#000000; font-size:11pt; font-family:Calibri; vertical-align:bottom; background-color:#ffc000; border-width:NaNcm; border-style:solid; border-color:#000000; }
    .ce5 { color:#000000; font-size:11pt; font-family:Calibri; vertical-align:bottom; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
    .co1 { width:3.787cm; }
    .ro1 { height:0.508cm; }
    .ro2 { height:0.487cm; }
    /* ODF styles with no properties representable as CSS */
     { }
    </style></head><body dir="ltr" style="max-width:21.001cm;margin-top:1.905cm; margin-bottom:1.905cm; margin-left:1.778cm; margin-right:1.778cm; "><table border="0" cellspacing="0" cellpadding="0" class="ta1"><colgroup><col width="165"/></colgroup><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce1"><p>Marque</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce2"><p>Ferrari</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce2"><p>Lamborghini</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce2"><p>De Tomaso</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce2"><p>Pontiac</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce2"><p>Volkswagen</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce2"><p>Ford</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce2"><p>Chevrolet</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce2"><p>Cadillac</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="ce2"><p>Dodge</p></td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="Default"> </td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="Default"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="Default"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce1"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce3"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce3"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce3"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce2"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce2"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce4"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce4"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce4"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="ce4"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="Default"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="Default"> </td></tr><tr class="ro2"><td style="text-align:left;width:3.787cm; " class="Default"> </td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="Default"> </td></tr><tr class="ro1"><td style="text-align:left;width:3.787cm; " class="Default"> </td></tr></table></body></html>